uuid:
  -
    value: 0423b77c-cb28-4d6a-9a93-97b511988df8
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:51:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'serial volume'
description:
  -
    value: |-
      A literary, artistic, or informational work that is serialized in the form of standalone numbers or volumes.
      Alternative terms: journal volume
    format: null
    processed: |
      <p>A literary, artistic, or informational work that is serialized in the form of standalone numbers or volumes.<br />
      Alternative terms: journal volume</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 27bda3b7-162e-4505-a90f-34959dd19106
  -
    target_type: taxonomy_term
    target_uuid: 27bda3b7-162e-4505-a90f-34959dd19106
  -
    target_type: taxonomy_term
    target_uuid: 27bda3b7-162e-4505-a90f-34959dd19106
changed:
  -
    value: '2023-12-08T21:51:31+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'serial volume | LEAF'
    description: 'A literary, artistic, or informational work that is serialized in the form of standalone numbers or volumes. Alternative terms: journal volume'
    canonical_url: 'http://default/taxonomy/term/520'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:51:31+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/serialVolume'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.27bda3b7-162e-4505-a90f-34959dd19106
      - taxonomy_term.physical_form.27bda3b7-162e-4505-a90f-34959dd19106
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
